NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Xorg and thinkpad x200s

    Date:        Sun, 10 Jan 2010 07:34:49 -0800
    From:        Soren Jacobsen <>
    Message-ID:  <>

  | OK, sure, the answer is "yes, and no," but the reason I say flat out
  | "no" above is that on fresh installs, as we are dealing with here,
  | previous shared library majors are not present.

But that's what the emulators/compatMN packages are for, isn't it?
Just install whichever of those you need, and the missing (old)
shared library versions should all appear.


Home | Main Index | Thread Index | Old Index